html,body{margin:0px;padding:0px;text-align:center;height:100%;width:100%}
body{
color:#222;
display:block;
font-family: "OpenSansRegular",Helvetica,Arial,sans-serif;
background: #f0f0f0;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e0e0e0', endColorstr='#f5f5f5');
background-image: url("/img/noise4.png"), -webkit-gradient(linear, left top, left bottom, from(#e0e0e0), to(#f5f5f5));
background-image: url("/img/noise4.png"), -moz-linear-gradient(top,  #e0e0e0,  #f5f5f5);
background-image: url("/img/noise4.png"), -o-linear-gradient(top,  #e0e0e0,  #f5f5f5);
background-repeat: repeat, repeat-x;
}
input{
    padding:2px 5px;
    border:1px solid #7DA3C3;text-align:left;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
    -o-box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
    box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
}


p{margin:10px 0px 10px 0px;text-align:justify}
a{text-decoration:underline;color:#22B;font-weight:bold}
a:visited{text-decoration:underline}
/*a:hover{color:#CC5555}*/

a img{border:0}

div#sub {margin-bottom:5px}
div#sub img{float:none;padding:0;margin:0px 0px 2px 0px;vertical-align:middle}
div#sub a{padding:0px 0px 0px 10px;margin:0}

ul{list-style-type:none;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px}
li{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px}
h1{font:200% arial,sans-serif;padding:0px 10px 0px 0px;text-align:left;font-weight:bold}
h2{font:150% arial,sans-serif;font-weight:bold;margin:10px 0px 10px 0px;margin-top:20px;text-align:left;color:#333333}
h3{font:100% arial,sans-serif;margin:0px 0px 0px 0px;font-weight:bold;text-align:left}
b{color:#444}
/*span{color:#933}*/
textarea{border:1px solid #7DA3C3
    border: solid 1px #b4b4b4;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
    -o-box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
    box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
}



img{float:left;margin:0px 10px 0px 0px}
.rimg{float:right;margin:0px 0px 0px 20px}

.def{margin:0px 10px 10px 10px}
dt{padding:0px 10px 0px 35px;color:#444;font-weight:bold}
dd{padding:0px 0px 8px 20px;text-align:justify}
dl{margin:10px 0px 0px 0px;line-height:1.4;overflow: hidden;}




div#topban{height:90px;text-align:right}
div#footer p{;text-align:center}
div#footer p{margin:0;padding:0px 10px}

div#tmenu{background:#dee5ef;height:16px;border-radius:0px 0px 10px 10px}
div#tmenu li{display:inline;width:150px;padding:0px 45px 0px 45px;font:bold 100% arial,sans-serif;color:#aaa}
div#tmenu .tmenu2{padding-left:10px}
div#tmenu .tmenu2 li{padding:0px 3px 0px 3px}
div#tmenu a{text-decoration:none;color:#300}
div#tmenu a:hover{color:#f44}
div#detail p{text-indent:0px;margin-left:32px}
div#detail ul{margin-left:60px;color:#555;font-weight:bold}
.ulbold{margin-left:60px;color:#933}

.table1{overflow:hidden;width:300px;margin:10px;text-align:center}
.table1 dt{float:left;margin:0px 5px 0px 0px;padding:0;text-align:right;width:160px}
.table1 dd{float:left;margin:0px 0px 0px 5px;padding:0;text-align:left;}
.ts1{margin-left:50px;text-align:right;border-right:1px solid #ccc;border-bottom:1px solid #ccc;font-weight:bold;color:#333}
.ts2{margin:0px 10px 0px 100px;padding:0;text-align:left;border-bottom:1px solid #ccc}

.gr{color:#000;font-weight:bold}
.mar30{}
.red{color:#F33}
.gre{color:#3F3}
form{text-align:center}
.grayblock{padding:10px;border:1px solid #7DA3C3;padding-top:10px;background:#DEE5EF}
.grdiv{background:#cee7ce;margin:20px 0px 12px 0px;padding-bottom:1px}
.grdiv h2{padding:5px 10px 0px 10px;margin:0}

.mcb {float:right;height:auto;width:250px;padding:0px 0px 0px 0px;margin:0px 0px 10px 20px;background:#e8e4cc;border-radius:10px;box-shadow: 0px 0px 2px #000000 inset, 3px 3px 3px rgba(0, 0, 0, 0.30)}
.mcb h2{height:20px;padding:2px 10px 0px 10px;margin:0;font-weight:bold;background:#7DA3C3;text-align:center;border-radius:10px 10px 0px 0px;box-shadow: 0px 0px 2px #000000 inset, 1px 1px 1px rgba(0, 0, 0, 0)}
.mcb p{margin:10px}
.mcb img{margin:10px 10px 0px 10px}
.mcb h3{padding:0px 10px 0px 10px}
.mcb ul{margin-left:50px;list-style-type:decimal;}

.mcbp {float:right;height:180px;width:230px;padding:0px 0px 0px 0px;margin:0px 0px 0px 20px;background:#e8e4cc;border-radius:10px;box-shadow: 0px 0px 2px #000000 inset, 3px 3px 3px rgba(0, 0, 0, 0.30)}
.mcbp h2{height:20px;padding:2px 10px 0px 10px;margin:0;font-weight:bold;background:#7DA3C3;text-align:center;border-radius:10px 10px 0px 0px;box-shadow: 0px 0px 2px #000000 inset, 1px 1px 1px rgba(0, 0, 0, 0)}
.mcbp p{margin:10px;text-align:center}


.mcbr{cursor:pointer;font-size:12pt;padding:0px 0px 0px 0px;float:left;width:300px;height:215px;margin:10px 7px 30px 0px;background:#D99;border-radius:10px;box-shadow: 0px 0px 2px #000000 inset, 3px 3px 3px rgba(0, 0, 0, 0.30)}
.mcbr h2{font-size:12pt;height:20px;padding:2px 10px 0px 10px;margin:0;font-weight:bold;background:#7DA3C3;text-align:center;border-radius:10px 10px 0px 0px;box-shadow: 0px 0px 2px #000000 inset, 1px 1px 1px rgba(0, 0, 0, 0)}
.mcbr img{margin:10px 10px 0px 10px}
.mcbr ul{padding:10px 10px}
.mcbr li{padding: 5px 0px}

.mcbg{cursor:pointer;padding:0px 0px 0px 0px;float:right;width:300px;height:215px;margin:10px 0px 30px 7px;background:#9D9;border-radius:10px;box-shadow: 0px 0px 2px #000000 inset, 3px 3px 3px rgba(0, 0, 0, 0.30)}
.mcbg h2{font-size:12pt;height:20px;padding:2px 10px 0px 10px;margin:0;font-weight:bold;background:#7DA3C3;text-align:center;border-radius:10px 10px 0px 0px;box-shadow: 0px 0px 2px #000000 inset, 1px 1px 1px rgba(0, 0, 0, 0)}
.mcbg img{float:right;margin-top:10px}
.mcbg ul{font-size:12pt;list-style-type:disc;margin-left:30px;padding-top:10px}
.mcbg li{padding: 3px 0px;list-style-image: url('/img/check2.png')}
.mcbg p{text-align:center}

.mcbo{width:612px;height:215px;background:#9D9;padding:0px 0px 0px 0px;margin:10px 0px 0px 0px;border-radius:10px;box-shadow: 0px 0px 2px #000000 inset, 3px 3px 3px rgba(0, 0, 0, 0.30)}
.mcbo h2{font-size:16px;height:20px;padding:10px 0px 0px 15px;margin:10px 0px 0px 0px}
.mcbo img{float:right;margin-top:10px}
.mcbo ul{font-size:12pt;list-style-type:disc;margin-left:40px;padding-top:10px}
.mcbo li{padding: 3px 0px;list-style-image: url('/img/check2.png')}
.mcbo p{text-align:center}

.content2{background:#E8E4CC;width:610px;padding:0px 0px 10px 5px;margin:10px 0px 30px 0px;border-radius:10px;box-shadow: 0px 0px 2px #000000 inset, 3px 3px 3px rgba(0, 0, 0, 0.30)}
.content2 ul{list-style-type:disc;padding-top:0px;margin:0px 10px 0px 35px}
.content2 li{padding: 3px 0px;list-style-image: url('/img/check2.png');font-family:"Open Sans","Helvetica Neue","Arial","Tahoma",sans-serif;font-size:14px;font-weight:normal;line-height:1.0em;}
.content2 h2{font-size:16px;height:35px;padding:10px 8px 0px 8px;margin:10px 0px 0px 0px}


.srv{width:190px;height:330px;background:#9D9;padding:0px;margin:10px 7px 30px 7px;border-radius:10px;box-shadow: 0px 0px 2px #000000 inset, 3px 3px 3px rgba(0, 0, 0, 0.30)}
.srv h2{font-size:16px;height:35px;padding:10px 8px 0px 8px;margin:10px 0px 0px 0px;text-align:center}
.srv ul{list-style-type:disc;padding-top:0px;margin:0px 10px 0px 35px}
.srv li{padding: 3px 0px;list-style-image: url('/img/check2.png');font-family:"Open Sans","Helvetica Neue","Arial","Tahoma",sans-serif;font-size:14px;font-weight:normal;line-height:1.0em;}
.srv p{text-align:center;margin:5px;font-size:12px}
.srv span{text-align:center;font-size:14pt}

.srv2{float:left;width:180px;height:auto;background:#9D9;padding:0px 0px 5px 0px;margin:10px 10px 10px 10px;border-radius:10px;box-shadow: 0px 0px 2px #000000 inset, 3px 3px 3px rgba(0, 0, 0, 0.30)}
.srv2 h2{font-size:16px;padding:10px 8px 0px 8px;margin:10px 0px 0px 10px;text-align:center}
.srv2 p{margin:10px 20px;padding:0px;font-size:14px;text-align:left}

.srv3{float:left;width:130px;height:auto;background:#BFCAD8;padding:8px 8px 16px 8px;margin:10px 5px 10px 5px;border-radius:10px}
.srv3 h2{font-size:14px;padding:0px;margin:5px 0px 15px 0px;text-align:center}
.srv3 p{margin:10px 20px;padding:0px;font-size:14px;text-align:left}


.mcbv{width:612px;height:85px;background:#E8E4CC;padding:0px 0px 0px 0px;margin:30px 0px 0px 0px;border-radius:10px;box-shadow: 0px 0px 2px #000000 inset, 3px 3px 3px rgba(0, 0, 0, 0.30)}
.mcbv h2{font-size:16px;height:20px;padding:10px 0px 0px 15px;margin:10px 0px 0px 0px}
.mcbv p{margin:5px 40px 0px 40px}

.mcbs{cursor:pointer;float:left;height:78px;width:350px;padding:5px 5px 5px 10px;margin:10px 0px 10px 0px;background:#e8e4cc;border-radius:10px;box-shadow: 0px 0px 2px #000000 inset, 3px 3px 3px rgba(0, 0, 0, 0.20)}
.mcbs span{font-size:12pt;color:#000;font-weight:bold}
.mcbs h2{padding:5px 10px 0px 10px;margin:0}
.mcbs p{margin:10px}
.mcbs img{float:left;margin:5px 10px 10px 0px}

.mcbs_ul1{font-size:12pt;padding:5px}
.mcbs_ul1 li{padding: 2px 0px}
.mcbs_ul2{font-size:11pt;padding:3px 5px 3px 5px; margin-left:20px}
.mcbs_ul2 li{padding:0px;list-style-image: url('/img/check2.png')}



div#srv{height:106px;width:612px}

div#undm{padding-top:10px;font:90% arial,sans-serif}
div#undm p{margin:5px 0px 0px 0px}
div#rwrap{float:left;width:172px;margin-left:-172px;border-top:1px solid #7DA3C3;border-bottom:1px solid #7DA3C3}
div#rcont{margin:6px}
div#rcont p{margin:0px}
div#rcont ul{padding-top:5px}
div#rcont li{background:#f88;margin:0px 0px 5px 0px;background:#bfcad8;font:100% arial,sans-serif;font-weight:bold;padding:0px 0px 1px 4px}
div#rcont li a{font:88% arial,sans-serif;font-weight:normal}
.rbname {height:16px;margin:0px 0px 0px 0px;padding:0px 10px 0px 10px;background:#7DA3C3;font:110% arial,sans-serif;color:#000}
.date{COLOR:#777777}
.lblock{border-bottom:1px solid #7DA3C3;padding:6px}
div#lcont{float:left;width:172px;margin-left:-1000px;border-top:1px solid #7DA3C3}

.bs{background:#DEE5EF;padding:5px 0px}
.bs li{padding:0px;margin:0px 0px 0px 20px;font:bold 100% arial,sans-serif;color:#666}
.bs p{padding:0px; margin:2px 0px 10px 20px;font-weight:normal}


.mm{background:#bfcad8;padding:5px 0px}
.mm a{text-decoration:none;color:#300}
.mm a:hover{color:#f44}
.mm li{padding:0px;margin:0px 0px 2px 10px;font:bold 100% arial,sans-serif;color:#666}
.sm li{font-weight:400}
.sm li a{font-weight:normal;font-size:12px}
.smm li {font-weight:normal;margin-top:3px}
.smm li a{font-weight:normal}
.as{margin:5px 0px 5px 80px; list-style-type:circle}
.an{margin:5px 0px 5px 80px; list-style-type:decimal}
.as li{margin:5px 0px 0px 0px;}
.an li{margin:5px 0px 0px 0px;}

div#fullres table{width:100%;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
    -o-box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
    box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
}
.result span{color:#933}
.resultr span{color:#933}
.result {width:940px;border:1px solid #7DA3C3;background:#fff;color:#555;font-weight:bold;padding:10px;word-wrap:break-word;margin-left:auto;margin-right:auto;text-align:left;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
    -o-box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
    box-shadow: 0 1px 3px rgba(0, 0, 0, .3);

}
.resultr{width:940px;border:1px solid #7DA3C3;background:#fee;color:#555;font-weight:bold;padding:10px;word-wrap:break-word;margin-left:auto;margin-right:auto;text-align:left;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
    -o-box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
    box-shadow: 0 1px 3px rgba(0, 0, 0, .3);

}
.line{margin:0;margin-left:10px;color:#222;font-weight:normal}
.warnr{margin:0px 10px 0px 0px;padding-left:30px;color:#f22;font-weight:normal;border-left:5px solid #E00;text-indent:0px;text-indent:0px}
.warny{margin:0px 10px 0px 0px;padding-left:30px;color:#722;font-weight:normal;border-left:5px solid #EE0;text-indent:0px;text-indent:0px}
div#content .warnr{text-indent:0px}
div#content .warny{text-indent:0px}

div#topres{padding:0px;word-wrap:break-word;width:600px;margin-left:auto;margin-right:auto}
#topres dl{font-size:16pt;width:100%}
#topres dt{float:left;display:inline;width:490px;padding:0px;margin:0px 10px;text-align:left}
#topres dd{padding:0px;margin:0px 10px;text-align:left}
div#scanres{width:100%}
div#topres h1{text-align:center}

#sitescan td{vertical-align:top;font-size:120%}
.ssred{color:#F33;padding-left:20px;font-weight:bold}
.ssgreen{color:#383;padding-left:20px;font-weight:bold}



#sitescan dd{float:left;display:inline;width:100px;padding:0px;margin:0px 40px}
/*
.big{font-size:16pt;text-align:center;font-weight:bold;margin:0px;padding:0px;color:#222222}
.small{font-size:10pt;text-align:center;font-weight:normal;margin:0px;padding:0px;color:#222222}
*/
.sdetails{background:#ffbbbb;padding:5px 60px 5px 10px;width:530px;margin:0px;font-size:12px;text-align:left}











/* ############################################ */

div#wrapper{min-height:100%;width:100%;height: auto !important;height: 100%}
div#bheader{width:100%;background:#7DA3C3;height:86px;border-bottom:1px solid #333388}
div#bcontent{width:100%;padding-bottom:200px;overflow:hidden}

div#bfooter{width:100%;color:#FFF;border-top:1px solid #000000; ;background:#555555;height:200px;margin-top:-200px;background-image: url("/img/noise4.png"), -webkit-linear-gradient(top, #333333, #555555);background-repeat: repeat, repeat-x;}
div#cfooter{width:100%;height:30px;padding-top:15px}
div#footer{padding-top:20px;width:810px;margin:auto auto}

div#header{margin-right:auto;margin-left:auto;width:960px}
div#content{margin-right:auto;margin-left:auto;width:960px}




/*content*/
div#content p{line-height:1.4;text-indent:0px}
div#content .code{color:#933}
div#content p.noind{text-indent:0px;margin-left:32px}

div#footer h3{text-align:center;margin-bottom:10px}
/*div#footer div{height:130px}*/
div#footer ul{margin:0 auto;width:auto}
div#footer li{text-align:left;margin:3px 20px}
div#footer a{text-decoration:none;color:#fff;font-weight:normal}
div#footer a:hover{text-decoration:underline;color:#77c}


.column3{width:320px;float:left}
.column3 h2{text-align:center}
.column3 p{padding:10px}
.column1{width:960px;float:left}
.hm10{margin:0px 10px}

.block3{height:300px;width:278px;float:left;margin:0px 10px;padding:0px 10px 10px 10px}
.block3 h2{text-align:center}

.block{
    border: solid 1px #b4b4b4;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
    -o-box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
    box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
}
.blockgreen{

    background:#90D090 !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#90D090',endColorstr='#CCEECC');
    background: -webkit-gradient(linear,left top,left bottom,from(#90D090),to(#CCEECC)) !important;
    background: -moz-linear-gradient(top,#90D090,#CCEECC) !important;
    background: -o-linear-gradient(top,#90D090,#CCEECC) !important;
}
.blockgray{
    background:#999999 !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#999999',endColorstr='#AAAAAA');
    background: -webkit-gradient(linear,left top,left bottom,from(#999999),to(#AAAAAA)) !important;
    background: -moz-linear-gradient(top,#999999,#AAAAAA) !important;
    background: -o-linear-gradient(top,#999999,#AAAAAA) !important;
}
.blockyellow{
    background:#E4E4CC !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#C4C4AC',endColorstr='#E4E4CC');
    background: -webkit-gradient(linear,left top,left bottom,from(#C4C4AC),to(#E4E4CC)) !important;
    background: -moz-linear-gradient(top,#C4C4AC,#E4E4CC) !important;
    background: -o-linear-gradient(top,#C4C4AC,#E4E4CC) !important;
}
.blockred{
    background:#D09090 !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#D09090',endColorstr='#EECCCC');
    background: -webkit-gradient(linear,left top,left bottom,from(#D09090),to(#EECCCC)) !important;
    background: -moz-linear-gradient(top,#D09090,#EECCCC) !important;
    background: -o-linear-gradient(top,#D09090,#EECCCC) !important;
}

.bgred{background:#D09090 !important;}
.bgyellow{background:#E4E4CC !important;}
.bggray{background:#999999 !important;}
.bggreen{background:#90D090 !important;}

.chk ul{list-style-type:disc;padding:0px;margin:0px 10px 10px 60px}
.chk li{text-align:left;padding: 3px 0px;list-style-image: url('/img/check2.png');font-family:"Open Sans","Helvetica Neue","Arial","Tahoma",sans-serif;line-height:1.0em}
.chk h2{maring:0px}

.btngreen
{
    background:#55AA55 !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#55AA55',endColorstr='#447744');
    background: -webkit-gradient(linear,left top,left bottom,from(#55AA55),to(#447744)) !important;
    background: -moz-linear-gradient(top,#55AA55,#447744) !important;
    background: -o-linear-gradient(top,#55AA55,#447744) !important;
}

.btnyellow{
    background:#C4C4AC !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#C4C4AC',endColorstr='#74744C');
    background: -webkit-gradient(linear,left top,left bottom,from(#C4C4AC),to(#74744C)) !important;
    background: -moz-linear-gradient(top,#C4C4AC,#74744C) !important;
    background: -o-linear-gradient(top,#C4C4AC,#74744C) !important;
}

.btnblue
{
    background: #0399d4 !important;
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#04acec', endColorstr='#0186ba');
    background: -webkit-gradient(linear, left top, left bottom, from(#04acec), to(#0186ba)) !important;
    background: -moz-linear-gradient(top,  #04acec,  #0186ba) !important;
    background: -o-linear-gradient(top,  #04acec,  #0186ba) !important;
}

.btn:hover
{
    background:#AA7777 !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#AA7777',endColorstr='#995555');
    background: -webkit-gradient(linear,left top,left bottom,from(#AA7777),to(#995555)) !important;
    background: -moz-linear-gradient(top,#AA7777,#995555) !important;
    background: -o-linear-gradient(top,#AA7777,#995555) !important;
}

.btndisabled:hover
{
    background:#AAAAAA !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#AAAAAA',endColorstr='#777777');
    background: -webkit-gradient(linear,left top,left bottom,from(#AAAAAA),to(#777777)) !important;
    background: -moz-linear-gradient(top,#AAAAAA,#777777) !important;
    background: -o-linear-gradient(top,#AAAAAA,#777777) !important;
}


.btngray
{
    background:#AAAAAA !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#AAAAAA',endColorstr='#777777');
    background: -webkit-gradient(linear,left top,left bottom,from(#AAAAAA),to(#777777)) !important;
    background: -moz-linear-gradient(top,#AAAAAA,#777777) !important;
    background: -o-linear-gradient(top,#AAAAAA,#777777) !important;
}

.big{font-size:24px}
.avg{font-size:16px}
.small{font-size:12px}
.center{text-align:center}
.left{text-align:left}
.right{text-align:right}
.fright{float:right}
.fleft{float:left}
.green{color:#339933}
.red{color:#993333}
.gray{color:#777777}
.bold{font-weight:bold}
.high{color:#a71313;font-weight:bold}
.medium{color:#a7a513;font-weight:bold}
.low{color:#13a716;font-weight:bold}


.vuln-summary{overflow:hidden;width:700px;margin-left:auto;margin-right:auto;text-align:center}
.vuln-summary dt{float:left;padding:0px 3px 0px 0px;margin:0;text-align:right;width:200px;border-right:1px solid #aaa;border-bottom:1px solid #aaa;}
.vuln-summary dd{float:left;padding:0px 0px 0px 3px;margin:0;text-align:left;width:490px;border-bottom:1px solid #aaa;}
div#vuln-descr span{color:#993333}
div#vuln-descr dt{text-align:left;padding-left:0px}

.btn{

font:Arial;
font-weight: bold;color: #e7e5e5;text-decoration:none;

 -webkit-border-radius: 1.6em;
-moz-border-radius: 1.6em;
-o-border-radius: 1.6em;
text-shadow: 0 1px 1px rgba(0, 0, 0, .3);

    margin: 0 5px;
    padding: 2px 10px;
    position: relative;
    list-style: none;

    border-radius: 0.5em;
    -webkit-border-radius: 0.5em;
    -moz-border-radius: 0.5em;
    -o-border-radius: 0.5em;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .4);
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, .4);
    -o-box-shadow: 0 1px 3px rgba(0, 0, 0, .4);
    border: solid 1px #6d6d6d;
}



/*header*/
div#logo{width:168px;background:#1FF}
div#topcont{margin-left:168px}
div#topwrap{width:730px;text-align:right;display:block;float:right}
div#signuplogin{height:48px;width:100%;float:right;text-align:right;padding:0px;margin:0px}


#nav {

    margin: 0;
    padding:0;
    height:20px;

    text-align:right;
    float:right;

    line-height: 100%;
    width:100%;
    font:22px Arial;

}

#nav li {
    margin: 0;
    padding: 0 0 0px;
    float: left;
    position: relative;
    list-style: none;
    text-align:left;
    
}

/* main level link */

#nav a {
    font-weight: bold;
    color: #e7e5e5;
    text-decoration: none;
    display: block;
    padding:  6px 15px;
    margin:0;
    -webkit-border-radius: 1.6em;
    -moz-border-radius: 1.6em;
    -o-border-radius: 1.6em;
    text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
}

/* main level link hover */
#nav .current a, #nav li:hover > a {

    background:#AAAAAA !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#AAAAAA',endColorstr='#777777');
    background: -webkit-gradient(linear,left top,left bottom,from(#AAAAAA),to(#777777)) !important;
    background: -moz-linear-gradient(top,#AAAAAA,#777777) !important;
    background: -o-linear-gradient(top,#AAAAAA,#777777) !important;

    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
    -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
    -o-box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
    box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
}

/* sub levels link hover */

#nav ul li:hover a, #nav li:hover li a {

    background: none;
    border: none;
    color: #666;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
}

#nav ul a:hover {

    background:#AA7777 !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#AA7777',endColorstr='#995555');
    background: -webkit-gradient(linear,left top,left bottom,from(#AA7777),to(#995555)) !important;
    background: -moz-linear-gradient(top,#AA7777,#995555) !important;
    background: -o-linear-gradient(top,#AA7777,#995555) !important;

    color: #fff !important;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -o-border-radius: 0;
    text-shadow: 0 1px 1px rgba(0, 0, 0, .1);

}

/* level 2 list */

#nav ul {

    background:#999999 !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#999999',endColorstr='#AAAAAA');
    background: -webkit-gradient(linear,left top,left bottom,from(#CCCCCC),to(#EEEEEE)) !important;
    background: -moz-linear-gradient(top,#999999,#AAAAAA) !important;
    background: -o-linear-gradient(top,#999999,#AAAAAA) !important;

    z-index: 10;
    display: none;
    margin: 0;
    padding: 0;
    width: 270px;
    position: absolute;
    top: 35px;
    left: 0;
    border: solid 1px #b4b4b4;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
    -o-box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
    box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
}

/* dropdown */

#nav li:hover > ul {
    display: block;
}

#nav ul li {
    float: none;
    margin: 0;
    padding: 0;
}

#nav ul a {
    font-weight: normal;
    text-shadow: 0 1px 1px rgba(255, 255, 255, .9);
}

/* level 3+ list */

#nav ul ul {
    left: 181px;
    top: -3px;
}

/* rounded corners for first and last child */

#nav ul li:first-child > a {

    -webkit-border-top-left-radius: 9px;
    -moz-border-radius-topleft: 9px;
    -o-border-radius-topleft: 9px;
    -webkit-border-top-right-radius: 9px;
    -moz-border-radius-topright: 9px;
    -o-border-radius-topright: 9px;
}

#nav ul li:last-child > a {

    -webkit-border-bottom-left-radius: 9px;
    -moz-border-radius-bottomleft: 9px;
    -o-border-radius-bottomleft: 9px;
    -webkit-border-bottom-right-radius: 9px;
    -moz-border-radius-bottomright: 9px;
    -o-border-radius-bottomright: 9px;
}

#nav:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

#nav {display:inline-block}
html[xmlns] #nav {display:block}
* html #nav {height: 1%}
